Bug 969333 - rubygem-heroku-3.30.3 is available
rubygem-heroku-3.30.3 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rubygem-heroku (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vít Ondruch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-31 04:32 EDT by Upstream Release Monitoring
Modified: 2015-03-31 08:47 EDT (History)
3 users (show)

See Also:
Fixed In Version: rubygem-heroku-3.30.3-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-03-31 08:47:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-05-31 04:32:09 EDT
Latest upstream release: 2.39.4
Current version in Fedora Rawhide: 2.39.3
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-07-30 05:19:52 EDT
Latest upstream release: 2.39.5
Current version/release in Fedora Rawhide: 2.39.3-1.fc20
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-08-06 04:38:13 EDT
Latest upstream release: 2.40.0
Current version/release in Fedora Rawhide: 2.39.3-1.fc20
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-09-01 19:03:21 EDT
Latest upstream release: 2.40.1
Current version/release in Fedora Rawhide: 2.39.3-1.fc20
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2013-09-20 04:16:57 EDT
Latest upstream release: 2.41.0
Current version/release in Fedora Rawhide: 2.39.3-1.fc20
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2013-10-01 10:35:44 EDT
Latest upstream release: 3.0.0
Current version/release in Fedora Rawhide: 2.39.3-1.fc20
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2013-10-17 08:44:53 EDT
Latest upstream release: 3.0.1
Current version/release in Fedora Rawhide: 2.39.3-1.fc20
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2013-11-25 04:59:27 EST
Latest upstream release: 3.1.0
Current version/release in Fedora Rawhide: 2.39.3-1.fc20
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2013-12-18 05:51:26 EST
Latest upstream release: 3.2.0
Current version/release in Fedora Rawhide: 2.39.3-1.fc20
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2013-12-19 07:15:47 EST
Latest upstream release: 3.2.1
Current version/release in Fedora Rawhide: 2.39.3-1.fc20
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 10 Upstream Release Monitoring 2014-01-09 06:04:19 EST
Latest upstream release: 3.2.2
Current version/release in Fedora Rawhide: 2.39.3-1.fc20
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 11 Upstream Release Monitoring 2014-01-26 07:53:43 EST
Latest upstream release: 3.2.3
Current version/release in Fedora Rawhide: 2.39.3-1.fc20
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 12 Upstream Release Monitoring 2014-01-30 05:15:23 EST
Latest upstream release: 3.2.4
Current version/release in Fedora Rawhide: 2.39.3-1.fc20
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 13 Upstream Release Monitoring 2014-01-31 06:04:29 EST
Latest upstream release: 3.3.0
Current version/release in Fedora Rawhide: 2.39.3-1.fc20
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 14 Upstream Release Monitoring 2014-03-02 11:06:40 EST
Latest upstream release: 3.4.1
Current version/release in Fedora Rawhide: 2.39.3-1.fc20
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 15 Upstream Release Monitoring 2014-03-05 06:27:50 EST
Latest upstream release: 3.4.2
Current version/release in Fedora Rawhide: 2.39.3-1.fc20
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 16 Upstream Release Monitoring 2014-03-11 06:34:02 EDT
Latest upstream release: 3.5.0
Current version/release in Fedora Rawhide: 2.39.3-1.fc20
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 17 Upstream Release Monitoring 2014-03-18 06:35:28 EDT
Latest upstream release: 3.6.0
Current version/release in Fedora Rawhide: 2.39.3-1.fc20
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 18 Upstream Release Monitoring 2014-05-06 07:26:08 EDT
Latest upstream release: 3.7.3
Current version/release in Fedora Rawhide: 2.39.3-1.fc20
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 19 Upstream Release Monitoring 2014-05-23 08:07:11 EDT
Latest upstream release: 3.8.0
Current version/release in Fedora Rawhide: 2.39.3-1.fc20
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 20 Upstream Release Monitoring 2014-05-26 08:53:03 EDT
Latest upstream release: 3.8.1
Current version/release in Fedora Rawhide: 2.39.3-1.fc20
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 21 Upstream Release Monitoring 2014-05-28 07:17:11 EDT
Latest upstream release: 3.8.2
Current version/release in Fedora Rawhide: 2.39.3-1.fc20
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 22 Upstream Release Monitoring 2014-06-12 11:22:46 EDT
Latest upstream release: 3.8.3
Current version/release in Fedora Rawhide: 3.8.2-1.fc21
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 23 Upstream Release Monitoring 2014-06-21 17:12:38 EDT
Latest upstream release: 3.8.4
Current version/release in Fedora Rawhide: 3.8.2-1.fc21
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 24 Upstream Release Monitoring 2014-07-07 11:05:29 EDT
Latest upstream release: 3.9.0
Current version/release in Fedora Rawhide: 3.8.2-1.fc21
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 25 Upstream Release Monitoring 2014-07-11 05:15:00 EDT
Latest upstream release: 3.9.1
Current version/release in Fedora Rawhide: 3.8.2-1.fc21
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 26 Upstream Release Monitoring 2014-07-29 03:45:23 EDT
Latest upstream release: 3.9.6
Current version/release in Fedora Rawhide: 3.8.2-1.fc21
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 27 Upstream Release Monitoring 2014-08-14 05:08:59 EDT
Latest upstream release: 3.10.1
Current version/release in Fedora Rawhide: 3.8.2-1.fc21
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 28 Upstream Release Monitoring 2014-08-22 04:49:50 EDT
Latest upstream release: 3.10.3
Current version/release in Fedora Rawhide: 3.8.2-1.fc21
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 29 Upstream Release Monitoring 2014-09-27 07:00:19 EDT
Latest upstream release: 3.11.2
Current version/release in Fedora Rawhide: 3.8.2-1.fc21
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 30 Upstream Release Monitoring 2014-10-08 08:24:40 EDT
Latest upstream release: 3.12.1
Current version/release in Fedora Rawhide: 3.8.2-1.fc21
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 31 Upstream Release Monitoring 2014-10-21 15:47:58 EDT
Latest upstream release: 3.14.0
Current version/release in Fedora Rawhide: 3.8.2-1.fc21
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 32 Upstream Release Monitoring 2014-10-27 07:08:02 EDT
Latest upstream release: 3.15.0
Current version/release in Fedora Rawhide: 3.8.2-1.fc21
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 33 Upstream Release Monitoring 2014-11-12 09:24:23 EST
Latest upstream release: 3.15.2
Current version/release in Fedora Rawhide: 3.8.2-1.fc21
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 34 Upstream Release Monitoring 2014-11-20 18:34:40 EST
Latest upstream release: 3.16.0
Current version/release in Fedora Rawhide: 3.8.2-1.fc21
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 35 Upstream Release Monitoring 2014-11-25 05:41:41 EST
Latest upstream release: 3.16.2
Current version/release in Fedora Rawhide: 3.8.2-1.fc21
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 36 Upstream Release Monitoring 2014-12-05 05:29:37 EST
Latest upstream release: 3.17.1
Current version/release in Fedora Rawhide: 3.8.2-1.fc21
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 37 Upstream Release Monitoring 2014-12-10 09:03:10 EST
Latest upstream release: 3.19.0
Current version/release in Fedora Rawhide: 3.8.2-1.fc21
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 38 Upstream Release Monitoring 2014-12-11 07:09:53 EST
Latest upstream release: 3.20.0
Current version/release in Fedora Rawhide: 3.8.2-1.fc21
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 39 Upstream Release Monitoring 2014-12-23 11:39:35 EST
Latest upstream release: 3.21.1
Current version/release in Fedora Rawhide: 3.8.2-1.fc21
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 40 Upstream Release Monitoring 2015-01-03 20:34:29 EST
Latest upstream release: 3.21.4
Current version/release in Fedora Rawhide: 3.8.2-1.fc21
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 41 Upstream Release Monitoring 2015-01-06 08:48:33 EST
Latest upstream release: 3.22.0
Current version/release in Fedora Rawhide: 3.8.2-1.fc21
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 42 Upstream Release Monitoring 2015-01-13 06:24:47 EST
Latest upstream release: 3.22.1
Current version/release in Fedora Rawhide: 3.8.2-1.fc21
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 43 Upstream Release Monitoring 2015-01-14 04:53:05 EST
Latest upstream release: 3.23.1
Current version/release in Fedora Rawhide: 3.8.2-1.fc21
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 44 Upstream Release Monitoring 2015-01-19 05:31:52 EST
Latest upstream release: 3.23.3
Current version/release in Fedora Rawhide: 3.8.2-1.fc21
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 45 Upstream Release Monitoring 2015-01-31 08:45:12 EST
Latest upstream release: 3.25.0
Current version/release in Fedora Rawhide: 3.8.2-1.fc21
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 46 Upstream Release Monitoring 2015-02-11 07:11:21 EST
Latest upstream release: 3.26.0
Current version/release in Fedora Rawhide: 3.8.2-1.fc21
URL: http://rubygems.org/api/v1/gems/heroku.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 47 Upstream Release Monitoring 2015-02-18 19:37:27 EST
Latest upstream release: 3.26.1
Current version/release in rawhide: 3.8.2-1.fc21
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 48 Upstream Release Monitoring 2015-02-18 19:39:57 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=8987998
Comment 49 Upstream Release Monitoring 2015-02-25 07:38:47 EST
Latest upstream release: 3.27.1
Current version/release in rawhide: 3.8.2-1.fc21
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 50 Upstream Release Monitoring 2015-02-25 07:44:33 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9069176
Comment 51 Upstream Release Monitoring 2015-02-27 07:37:49 EST
Latest upstream release: 3.27.2
Current version/release in rawhide: 3.8.2-1.fc21
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 52 Upstream Release Monitoring 2015-02-27 07:40:58 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9091197
Comment 53 Upstream Release Monitoring 2015-02-27 19:36:53 EST
Latest upstream release: 3.28.0
Current version/release in rawhide: 3.8.2-1.fc21
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 54 Upstream Release Monitoring 2015-02-27 19:42:07 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9096130
Comment 55 Upstream Release Monitoring 2015-02-28 07:38:44 EST
Latest upstream release: 3.28.1
Current version/release in rawhide: 3.8.2-1.fc21
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 56 Upstream Release Monitoring 2015-02-28 07:41:20 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9099503
Comment 57 Upstream Release Monitoring 2015-03-02 19:35:23 EST
Latest upstream release: 3.28.2
Current version/release in rawhide: 3.8.2-1.fc21
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 58 Upstream Release Monitoring 2015-03-02 19:37:59 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9124905
Comment 59 Upstream Release Monitoring 2015-03-11 20:39:57 EDT
Latest upstream release: 3.28.6
Current version/release in rawhide: 3.8.2-1.fc21
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 60 Upstream Release Monitoring 2015-03-11 20:42:36 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9207176
Comment 61 Upstream Release Monitoring 2015-03-17 20:42:04 EDT
Latest upstream release: 3.29.0
Current version/release in rawhide: 3.8.2-1.fc21
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 62 Upstream Release Monitoring 2015-03-17 20:47:07 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9258180
Comment 63 Upstream Release Monitoring 2015-03-18 20:47:16 EDT
Latest upstream release: 3.30.0
Current version/release in rawhide: 3.8.2-1.fc21
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 64 Upstream Release Monitoring 2015-03-18 20:50:21 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9269654
Comment 65 Upstream Release Monitoring 2015-03-19 20:37:07 EDT
Latest upstream release: 3.30.2
Current version/release in rawhide: 3.8.2-1.fc21
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 66 Upstream Release Monitoring 2015-03-19 20:40:13 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9275980
Comment 67 Upstream Release Monitoring 2015-03-21 21:02:56 EDT
Latest upstream release: 3.30.3
Current version/release in rawhide: 3.8.2-1.fc21
URL: http://rubygems.org/gems/heroku

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 68 Upstream Release Monitoring 2015-03-21 21:04:53 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9293422
Comment 69 Upstream Release Monitoring 2015-03-31 08:43:48 EDT
vondruch's rubygem-heroku-3.30.3-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=625058

Note You need to log in before you can comment on or make changes to this bug.